Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with HTTPS or Subversion.

Download ZIP
Browse files

Regenerated gemspec for version 0.1.3

  • Loading branch information...
commit 1fb165e206cd1ced9413dd74dff4ef41de72be0d 1 parent 1d028fa
@kristianmandrup authored
Showing with 5 additions and 5 deletions.
  1. +5 −5 logging_assist.gemspec
View
10 logging_assist.gemspec
@@ -5,11 +5,11 @@
Gem::Specification.new do |s|
s.name = %q{logging_assist}
- s.version = "0.1.2"
+ s.version = "0.1.3"
s.required_rubygems_version = Gem::Requirement.new(">= 0") if s.respond_to? :required_rubygems_version=
s.authors = ["Kristian Mandrup"]
- s.date = %q{2010-09-15}
+ s.date = %q{2010-09-20}
s.description = %q{Wraps logging in a nice and convenient way making it easy to apply on any project}
s.email = %q{kmandrup@gmail.com}
s.extra_rdoc_files = [
@@ -48,18 +48,18 @@ Gem::Specification.new do |s|
if Gem::Version.new(Gem::VERSION) >= Gem::Version.new('1.2.0') then
s.add_development_dependency(%q<rspec>, ["~> 2.0.0.beta.22"])
s.add_runtime_dependency(%q<require_all>, ["~> 1.1.0"])
- s.add_runtime_dependency(%q<sugar-high>, ["~> 0.2.5"])
+ s.add_runtime_dependency(%q<sugar-high>, ["~> 0.2.10"])
s.add_runtime_dependency(%q<log4r>, ["~> 1.1.8"])
else
s.add_dependency(%q<rspec>, ["~> 2.0.0.beta.22"])
s.add_dependency(%q<require_all>, ["~> 1.1.0"])
- s.add_dependency(%q<sugar-high>, ["~> 0.2.5"])
+ s.add_dependency(%q<sugar-high>, ["~> 0.2.10"])
s.add_dependency(%q<log4r>, ["~> 1.1.8"])
end
else
s.add_dependency(%q<rspec>, ["~> 2.0.0.beta.22"])
s.add_dependency(%q<require_all>, ["~> 1.1.0"])
- s.add_dependency(%q<sugar-high>, ["~> 0.2.5"])
+ s.add_dependency(%q<sugar-high>, ["~> 0.2.10"])
s.add_dependency(%q<log4r>, ["~> 1.1.8"])
end
end
Please sign in to comment.
Something went wrong with that request. Please try again.